.jcarousel-skin-tango .jcarousel-container {
	margin:50px 0 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 630px;
    padding: 0px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  570px;
    height: 145px;
	margin:0 0 0 35px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 184px;
    height: 146px;
	background:#fff url(../images/ajax-loader.gif) 40px 50px no-repeat;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 5px;
	padding-top:30px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 50px;
    right: 5px;
    width: 15px;
    height: 45px;
    cursor: pointer;
    background: transparent url(../images/button_nav.jpg) no-repeat 0 -45px;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 50px;
    left: 5px;
    width: 15px;
    height: 45px;
    cursor: pointer;
    background: transparent url(../images/button_nav.jpg) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled,
.jcarousel-skin-tango .jcarousel-next-disabled{
	filter:alpha(opacity=20);
	-moz-opacity:0.2;
	-khtml-opacity:0.2;
	opacity:0.2;
	cursor: default;
}


/***CUSTOME FOR BIGC**/
#wrap .jcarousel-item a{
	float:left;
	background-color:#fff;
}
#wrap .product-icon{
	float:left;
	width:100px;
	height:64px;
	background-color:#fff;
}
#wrap .icon_spacial{
    background: url(../images/icon_slider.png) -5px top no-repeat;
	}
#wrap .icon_save30{
    background: url(../images/icon_slider.png) -5px -70px no-repeat;
	}
#wrap .icon_buyonegetone{
	float:left;
	width:100px;
	height:64px;
    background: url(../images/icon_slider.png) -5px -140px no-repeat;
	}
#wrap .product_title{
	font-weight:bold;
	width: 106px;
	overflow: hidden;
	position: relative;
	height: 28px;
	display: block;
	line-height: 14px;
	background-color:#fff;
	}
#wrap .product_price{
	color:#da251c;
	font-size:16px;
	float:left;
	background-color:#fff;
	}
	#wrap .product_price p{
		margin:0;
		padding:0;
		line-height:normal;
	}
	#wrap .product_price p.old-price{
		text-decoration:line-through;
	}
#wrap .button_buynow,
#wrap .button_buynow_th{
	width:67px;
	height:25px;
	float:left;
	margin:10px 0 0 0;
	background-color:#fff;
	}
#wrap .button_buynow a{
	width:67px;
	height:25px;
	display:block;
	background: url(../images/en/button_buynow.png) left top no-repeat;
	text-indent:-9000px;
    text-decoration:none;
	}
#wrap .button_buynow_th a{
	width:67px;
	height:25px;
	display:block;
	background: url(../images/th/button_buynow.png) left top no-repeat;
	text-indent:-9000px;
    text-decoration:none;
	}
#wrap .button_buynow a:hover,
#wrap .button_buynow_th a:hover{
	background-position:left -26px;
	}

#wrapbestsell{
		display:block;
}
#bestsell_banner{
	float:left;
	width:236px;
	margin:0 0 0 35px;
}
#bestsell{
	float:left;
	margin:0 0 0 10px;
	width: 444px;
}
#bestsell .jcarousel-clip {
	width: 370px;
    height: 170px;
}
#bestsell .jcarousel-item{
	width:119px;
	height:170px;
	margin:0 5px 0 0;
}
#bestsell .jcarousel-item a{

}
#bestsell .product_title{
	padding-top:5px;
	font-weight:bold;
	}
#bestsell .product_price{
	color:#da251c;
	font-size:16px;
	padding-top:3px;
	}
	#bestsell .product_price .product_price{
		padding-top:0;
	}
	#bestsell .product_price p{
		margin:0;
		padding:0;
		line-height:normal;
	}
	#bestsell .product_price p.old-price{
		text-decoration:line-through;
	}
#bestsell .button_buynow,
#bestsell .button_buynow_th{
	width:67px;
	height:25px;
	margin:10px 0 0 0;
	}
#bestsell .button_buynow a{
	width:67px;
	height:25px;
	display:block;
	background: url(../images/en/button_buynow.png) left top no-repeat;
	text-indent:-9000px;
	text-decoration:none;
	}
#bestsell .button_buynow a:hover,
#bestsell .button_buynow_th a:hover{
	background-position:left -26px;
	}
#bestsell .button_buynow_th a{
	width:67px;
	height:25px;
	display:block;
	background: url(../images/th/button_buynow.png) left top no-repeat;
	text-indent:-9000px;
	text-decoration:none;
	}  